@media only screen and (max-width:575px) {
	.xs-center {
		text-align: center
	}

	.xs-none {
		display: none
	}

	.smt-15 {
		margin-top: 15px !important
	}

	.breadcrumb-wrap {
		padding: 100px 0 45px
	}

	.breadcrumb-wrap .breadcrumb-img {
		display: none
	}

	.breadcrumb-wrap .breadcrumb-title .breadcrumb-menu li {
		font-size: 14px
	}

	.breadcrumb-wrap .breadcrumb-title .breadcrumb-menu li a {
		font-size: 14px
	}

	.page-nav li a {
		width: 36px;
		height: 36px;
		font-size: 16px;
		line-height: 36px
	}

	.page-nav li a i {
		font-size: 15px;
		top: 2px
	}

	.coupon-code {
		margin-bottom: 25px
	}

	.coupon-code input {
		font-size: 14px
	}

	.coupon-code button {
		font-size: 13px;
		padding: 5px 18px
	}
}

@media only screen and (min-width:576px) and (max-width:767px) {
	.container-fluid {
		max-width: 540px;
		padding: 0 15px
	}

	.breadcrumb-wrap {
		padding: 90px 0 20px
	}

	.breadcrumb-wrap .breadcrumb-img {
		max-width: 350px
	}
}

@media only screen and (max-width:767px) {

	p,
	input,
	textarea {
		font-size: 14px
	}

	.btn {
		font-size: 14px
	}

	.sm-none {
		display: none !important
	}

	.sm-center {
		text-align: center !important
	}

	.mb-50 {
		margin-bottom: 30px !important
	}

	.pt-100 {
		padding-top: 50px
	}

	.pb-50 {
		padding-bottom: 0
	}

	.pb-60 {
		padding-bottom: 15px
	}

	.pb-100 {
		padding-bottom: 50px
	}

	.mt-100 {
		margin-top: 50px !important
	}

	.mb-100 {
		margin-bottom: 50px !important
	}

	.mtb-100 {
		margin-top: 50px !important;
		margin-bottom: 50px !important
	}

	.ptb-100 {
		padding-top: 50px;
		padding-bottom: 50px
	}

	.pt-70 {
		padding-top: 20px
	}

	.pb-70 {
		padding-bottom: 20px
	}

	.pb-75 {
		padding-bottom: 25px
	}

	.pb-50 {
		padding-bottom: 0
	}

	.pt-75 {
		padding-top: 25px
	}

	.mb-40 {
		margin-bottom: 25px !important
	}

	.section-title.mb-50,
	.content-title.mb-50 {
		margin-bottom: 30px !important
	}

	.section-title.mb-40 {
		margin-bottom: 30px !important
	}

	.link,
	.btn {
		font-size: 14px
	}

	.btn {
		padding: 12px 25px
	}

	.back-to-top {
		font-size: 20px;
		width: 35px;
		height: 35px;
		line-height: 32px;
		right: 10px
	}

	.back-to-top i {
		font-size: 18px
	}

	.section-title span,
	.content-title span {
		font-size: 13px;
		margin: 0 0 6px
	}

	.section-title h2,
	.content-title h2 {
		font-size: 26px;
		line-height: 1.4
	}

	.breadcrumb-title h2 {
		font-size: 24px;
		margin-bottom: 10px
	}

	.breadcrumb-title .breadcrumb-menu li {
		font-size: 14px
	}

	.breadcrumb-title .breadcrumb-menu li:after {
		font-size: 16px
	}

	.breadcrumb-title .breadcrumb-menu li a {
		font-size: 14px
	}

	.owl-carousel .owl-nav button.owl-prev,
	.owl-carousel .owl-nav button.owl-next {
		width: 40px;
		height: 40px
	}

	.owl-carousel .owl-nav button.owl-prev i,
	.owl-carousel .owl-nav button.owl-next i {
		font-size: 14px
	}

	.project-feature-card .project-feature-info h3,
	.project-card .project-info h3,
	.feature-card .feature-info h3,
	.team-card .team-info h3,
	.product-card .product-info h3,
	.service-card .service-info h3,
	.about-wrap.style3 .about-content .client-quote .client-info h3,
	.testimonial-card .client-info-wrap .client-info h3,
	.testimonial-card.style3 .client-info h3,
	.testimonial-card.style4 .client-info h3,
	.blog-card .blog-info h3 {
		font-size: 20px
	}

	.hero-wrap .hero-content span {
		margin-bottom: 8px
	}

	.hero-wrap .hero-content h1 {
		margin-bottom: 15px
	}

	.hero-wrap .hero-content p {
		margin-bottom: 25px
	}

	.hero-wrap .scroll-to-section {
		width: 50px;
		height: 50px
	}

	.hero-wrap .scroll-to-section i {
		font-size: 30px
	}

	.hero-wrap.style1 {
		padding: 110px 0 120px
	}

	.hero-wrap.style1 .scroll-to-section {
		bottom: 40px
	}

	.hero-wrap.style1 .scroll-to-section:before {
		top: -7px
	}

	.hero-wrap.style1 .hero-content {
		margin-bottom: 30px
	}

	.hero-wrap.style1 .hero-content h1 {
		font-size: 30px
	}

	.hero-wrap.style1 .hero-content p {
		max-width: 90%
	}

	.hero-wrap.style2 .hero-content h1 {
		font-size: 30px
	}

	.hero-wrap.style2 .container {
		padding-top: 120px;
		padding-bottom: 100px
	}

	.hero-wrap.style2 .container .scroll-to-section {
		bottom: 25px;
		right: 15px;
		width: 45px;
		height: 45px
	}

	.hero-wrap.style2 .container .scroll-to-section i {
		font-size: 24px
	}

	.hero-wrap.style3 {
		margin-top: 0px;
		/* margin-top: 60px; */
		padding: 35px 0;
		/* padding: 50px 0 */
	}

	.hero-wrap.style3.bg-f {
		background-position: center right
	}

	.hero-wrap.style3:after {
		background: rgb(0 0 0 / 56%);
		/* background: rgba(0, 0, 0, .79) */
	}

	.hero-wrap.style3 .hero-content h1 {
		font-size: 20px;
	}

	.about-wrap .about-content .content-feature-list {
		margin-bottom: 25px
	}

	.about-wrap .about-content .content-feature-list li {
		font-size: 14px
	}

	.about-wrap .about-content .content-feature-list li i {
		font-size: 16px;
		top: 5px
	}

	.about-wrap.style1 .about-content .content-title {
		margin-bottom: 20px
	}

	.about-wrap.style2 {
		padding: 50px 0
	}

	.about-wrap.style2 .about-img-wrap {
		margin-left: 0;
		margin-bottom: 35px
	}

	.about-wrap.style2 .about-img-wrap img {
		border-radius: 5px;
		padding-right: 0
	}

	.about-wrap.style2 .about-content {
		margin: 0;
		padding: 25px 20px
	}

	.about-wrap.style2 .about-content .content-title {
		margin-bottom: 25px
	}

	.about-wrap.style3 .about-content .content-title {
		margin-bottom: 20px
	}

	.about-wrap.style3 .about-content .client-quote p {
		margin: 0 0 15px
	}

	.about-wrap.style3 .about-content .client-quote .client-info h3 {
		margin: 0 0 5px
	}

	.about-wrap.style3 .about-content .client-quote .client-info span {
		font-size: 14px
	}

	.about-wrap.style4 .about-img-wrap .about-shape-one {
		top: calc(50% + 30px)
	}

	.about-wrap.style4 .about-content {
		padding: 0 0 50px
	}

	.feature-card {
		border: 1px solid rgba(0, 0, 0, .09);
		padding: 22px 20px 18px
	}

	.feature-card .feature-icon {
		margin-bottom: 15px
	}

	.feature-card .feature-info h3 {
		margin: 0 0 12px
	}

	.project-card .project-info {
		padding: 18px 20px 0
	}

	.project-card.style2 .project-info {
		left: 20px
	}

	.project-card:hover {
		-webkit-transform: translateY(0px);
		transform: translateY(0px)
	}

	.project-slider-one.owl-carousel .owl-nav button.owl-prev {
		left: 0
	}

	.project-slider-one.owl-carousel .owl-nav button.owl-next {
		right: 0
	}

	.pricing-card {
		padding: 25px
	}

	.pricing-card h6 {
		margin: 5px 0 15px
	}

	.pricing-card .pricing-tag {
		font-size: 40px
	}

	.pricing-card .pricing-tag span {
		font-size: 14px;
		top: -20px
	}

	.pricing-card .pricing-features {
		margin: 0 0 30px
	}

	.pricing-card .pricing-features li {
		padding: 15px 0 15px 25px;
		font-size: 14px
	}

	.pricing-card .pricing-features li i {
		top: 18px;
		font-size: 16px
	}

	.pricing-card:hover {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	.service-card.style1 .service-info,
	.service-card.style2 .service-info {
		padding: 18px 20px
	}

	.service-card.style1:hover,
	.service-card.style2:hover {
		-webkit-transform: translateY(0px);
		transform: translateY(0px)
	}

	.service-card.style3 {
		padding: 22px 20px 20px
	}

	.service-card.style3 .service-icon {
		margin-bottom: 15px
	}

	.service-card.style3 .service-icon i {
		font-size: 58px;
		line-height: 1;
		color: #d72324
	}

	.service-card.style3 .service-info h3 {
		margin: 0 0 13px
	}

	.service-card.style3:hover {
		-webkit-transform: translateY(0px);
		transform: translateY(0px)
	}

	.video-wrap.style2 .play-now {
		top: 37%;
		left: 38%
	}

	.product-filter-wrap {
		padding: 20px
	}

	.product-filter-wrap .profuct-result {
		margin-bottom: 20px
	}

	.product-filter-wrap .filter-item-cat select {
		font-size: 14px
	}

	.product-card .product-info {
		padding: 18px 20px 22px
	}

	.new-product-item .new-product-info h6 {
		font-size: 16px
	}

	.product-tablist {
		border: none
	}

	.product-tablist .nav-item {
		margin-right: 0;
		margin-bottom: 10px;
		display: block;
		width: 100%
	}

	.product-tablist .nav-item .nav-link {
		display: block;
		width: 100%;
		font-size: 18px;
		border-bottom: 1px solid rgba(0, 0, 0, .2)
	}

	.testimonial-card .client-info-wrap .client-img {
		width: 65px;
		height: 65px
	}

	.testimonial-card .client-info-wrap .client-info {
		width: calc(100% - 85px);
		margin-left: 20px
	}

	.testimonial-card .client-info-wrap .client-info span {
		font-size: 14px
	}

	.testimonial-card.style1 .client-info-wrap {
		margin: 0 0 15px
	}

	.testimonial-card.style3 .client-img,
	.testimonial-card.style4 .client-img {
		margin: 0 auto 20px
	}

	.testimonial-card.style3 .client-quote,
	.testimonial-card.style4 .client-quote {
		margin: 0 0 12px
	}

	.video-wrap {
		padding: 100px 0
	}

	.video-wrap.style2.video-bg-1,
	.video-wrap.style2.video-bg-2 {
		height: 320px
	}

	.video-wrap .play-now {
		height: 80px;
		width: 80px;
		line-height: 82px
	}

	.video-wrap .play-now .ripple,
	.video-wrap .play-now .ripple:before,
	.video-wrap .play-now .ripple:after {
		height: 80px;
		width: 80px
	}

	.cta-wrap.style1 {
		background-image: url(../img/cta-bg-1.jpg)
	}

	.cta-wrap.style1 .cta-content {
		padding: 25px 30px 30px
	}

	.cta-wrap.style1 .cta-content:before {
		top: 10px;
		left: 10px;
		width: calc(100% - 25px);
		height: calc(100% - 25px)
	}

	.cta-wrap.style1 .cta-content .content-title {
		margin-bottom: 20px
	}

	.contact-wrap .contact-bg {
		height: 380px
	}

	.contact-wrap .contact-content {
		padding: 25px 0 50px;
		margin-bottom: 0
	}

	.contact-wrap.style2 .contact-bg-one {
		height: 150px
	}

	.contact-wrap.style2 #contactForm {
		padding: 20px 0 0
	}

	.contact-wrap.style2 #contactForm .form-group input {
		height: 54px
	}

	.contact-wrap.style2 .container .contact-img-one,
	.contact-wrap.style2 .container .contact-img-two,
	.contact-wrap.style2 .container .contact-img-three,
	.contact-wrap.style2 .container .contact-img-four {
		display: none
	}

	.login-header {
		margin: 0 0 25px
	}

	.login-header h3 {
		font-size: 28px
	}

	.login-form-wrap {
		padding: 18px 20px 20px
	}

	.login-form-wrap .login-form .form-group input {
		height: 54px
	}

	.login-form-wrap .social-profile {
		margin-top: 15px
	}

	.error-wrap {
		margin-top: 64px
	}

	.blog-card .blog-date {
		padding: 10px 15px 8px 25px;
		font-size: 14px
	}

	.blog-card .blog-date:before {
		top: 18px;
		left: 8px
	}

	.blog-card .blog-info h3 {
		margin-bottom: 12px
	}

	.blog-card.style1 .blog-info,
	.blog-card.style4 .blog-info,
	.blog-card.style2 .blog-info {
		padding: 18px 0 0
	}

	.blog-card.style1 .blog-info h3,
	.blog-card.style4 .blog-info h3,
	.blog-card.style2 .blog-info h3 {
		margin-bottom: 14px
	}

	.blog-card.style1 .blog-info p,
	.blog-card.style4 .blog-info p,
	.blog-card.style2 .blog-info p {
		margin: 0 0 10px
	}

	.blog-card.style3 .blog-info {
		padding: 18px 20px 20px
	}

	.blog-card.style3 .blog-info .blog-date {
		margin-bottom: 12px
	}

	.blog-card.style3 .blog-info h3 {
		margin-bottom: 14px
	}

	.team-card .team-info {
		padding: 20px 0 0
	}

	.team-card:hover {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	.project-features {
		padding-top: 5px
	}

	.project-feature-card {
		margin-top: 25px
	}

	.project-feature-card .project-feature-icon {
		margin-bottom: 12px
	}

	.single-product-details .single-product-title h2 {
		font-size: 28px;
		line-height: 1.3;
		margin: 0 0 15px
	}

	.single-product-details .single-product-title h3 {
		font-size: 20px;
		margin: 7px 0 10px
	}

	.single-product-details .single-product-title .ratings span {
		font-size: 14px
	}

	.single-product-details .single-product-desc {
		margin: 12px 0 15px
	}

	.product-more-option {
		margin: 20px 0;
		padding: 20px 0 22px
	}

	.product-more-option-item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 0 15px
	}

	.product-more-option-item h5 {
		font-size: 15px
	}

	.product-more-option-item span,
	.product-more-option-item a {
		font-size: 14px
	}

	.checkout-form .checkout-form-box {
		padding: 20px 20px 5px
	}

	.checkout-form .checkout-form-box:last-child {
		margin-bottom: 0
	}

	.checkout-form .form-group select {
		font-size: 14px
	}

	.accordion-item .accordion-header .accordion-button {
		font-size: 16px;
		line-height: 25px;
		padding: 15px 45px 15px 15px
	}

	.accordion-item .accordion-header .accordion-button span {
		min-width: 45px;
		text-align: right
	}

	.accordion-item .accordion-header .accordion-button span i {
		font-size: 20px;
		top: 22px
	}

	article h1,
	.service-desc h1,
	.project-desc h1,
	.terms-wrap h1 {
		font-size: 24px
	}

	article h2,
	.service-desc h2,
	.project-desc h2,
	.terms-wrap h2 {
		font-size: 22px
	}

	article h3,
	.service-desc h3,
	.project-desc h3,
	.terms-wrap h3 {
		font-size: 20px
	}

	article h4,
	.service-desc h4,
	.project-desc h4,
	.terms-wrap h4 {
		font-size: 18px
	}

	article h5,
	.service-desc h5,
	.project-desc h5,
	.terms-wrap h5 {
		font-size: 16px
	}

	article h6,
	.service-desc h6,
	.project-desc h6,
	.terms-wrap h6 {
		font-size: 16px
	}

	article h1,
	article h2,
	article h3,
	article h4,
	article h5,
	article h6,
	.service-desc h1,
	.service-desc h2,
	.service-desc h3,
	.service-desc h4,
	.service-desc h5,
	.service-desc h6,
	.project-desc h1,
	.project-desc h2,
	.project-desc h3,
	.project-desc h4,
	.project-desc h5,
	.project-desc h6,
	.terms-wrap h1,
	.terms-wrap h2,
	.terms-wrap h3,
	.terms-wrap h4,
	.terms-wrap h5,
	.terms-wrap h6 {
		margin-bottom: 15px
	}

	article ol,
	.service-desc ol,
	.project-desc ol,
	.terms-wrap ol {
		margin-top: 25px;
		margin-bottom: 25px
	}

	article ul li,
	article ol li,
	.service-desc ul li,
	.service-desc ol li,
	.project-desc ul li,
	.project-desc ol li,
	.terms-wrap ul li,
	.terms-wrap ol li {
		font-size: 14px;
		margin-bottom: 10px
	}

	article ul li:last-child,
	article ol li:last-child,
	.service-desc ul li:last-child,
	.service-desc ol li:last-child,
	.project-desc ul li:last-child,
	.project-desc ol li:last-child,
	.terms-wrap ul li:last-child,
	.terms-wrap ol li:last-child {
		margin-bottom: 0
	}

	article .content-feature-list,
	.service-desc .content-feature-list,
	.project-desc .content-feature-list,
	.terms-wrap .content-feature-list {
		margin: 15px 0
	}

	.post-author .post-author-info h4 {
		font-size: 20px
	}

	.wp-block-quote {
		padding: 25px;
		margin: 25px 0
	}

	.wp-block-quote .wp-quote-text {
		width: calc(100% - 50px);
		margin-left: 25px;
		text-align: left
	}

	.wp-block-quote .wp-quote-icon {
		width: 25px;
		height: auto
	}

	.wp-block-quote .wp-quote-icon i {
		font-size: 34px
	}

	.post-metainfo {
		margin-bottom: 25px
	}

	.post-metainfo li {
		margin-bottom: 0
	}

	.post-img {
		margin: 0 0 25px
	}

	.author-info-wrap .author-info h6 {
		font-size: 15px
	}

	.reply-btn {
		font-size: 14px;
		margin-top: 12px;
		padding: 12px 14px
	}

	.post-tag {
		margin-bottom: 15px
	}

	.post-tag ul li a {
		font-size: 13px
	}

	.post-author {
		padding: 20px
	}

	.post-author .post-author-img {
		width: 130px;
		height: 130px;
		border-radius: 50%
	}

	.post-author .post-author-info {
		width: 100%;
		margin-left: 0;
		margin-top: 20px
	}

	.comment-box-wrap {
		padding: 20px
	}

	.comment-item-wrap .comment-item {
		padding-bottom: 20px;
		margin-bottom: 20px
	}

	.comment-item-wrap .comment-item.reply {
		margin-left: 25px
	}

	.comment-item-wrap .comment-item .comment-author-img {
		width: 55px;
		height: 55px
	}

	.comment-item-wrap .comment-item .comment-author-wrap {
		width: 100%;
		margin-left: 0;
		margin-top: 20px
	}

	.comment-item-wrap .comment-item .comment-author-wrap .comment-author-name h5 {
		font-size: 18px;
		display: block
	}

	.comment-item-wrap .comment-item .comment-author-wrap .comment-author-name .comment-date {
		display: block;
		margin-left: 0;
		margin-top: 12px;
		margin-bottom: 13px;
		font-size: 14px
	}

	.comment-item-wrap .comment-item .comment-author-wrap .comment-text {
		margin-bottom: 8px
	}

	#cmt-form .comment-form .form-group {
		margin-bottom: 15px
	}

	#cmt-form .comment-form .form-group label {
		font-size: 14px
	}

	#cmt-form .comment-form .form-group input {
		height: 54px
	}

	#cmt-form .comment-form .form-check {
		margin-bottom: 15px
	}

	.sidebar .sidebar-widget {
		padding: 20px
	}

	.sidebar .sidebar-widget h4 {
		font-size: 18px;
		margin: 0 0 20px
	}

	.category-box ul li:first-child a i {
		top: 4px
	}

	.category-box ul li a {
		font-size: 14px;
		padding: 8px 10px 8px 20px
	}

	.category-box ul li a i {
		top: 12px
	}

	.tag-list ul li {
		margin: 9px 6px 0 0
	}

	.cart-table {
		width: 100%;
		overflow-x: auto
	}

	.cart-table table thead tr th {
		font-size: 16px
	}

	.cart-table table tbody tr td {
		padding: 15px
	}

	.cart-table table tbody tr td .cart-item {
		font-size: 14px;
		line-height: 1.2
	}

	.cart-table table tbody tr td .product-img {
		max-width: 120px;
		padding: 10px
	}

	.cart-table table tbody tr td .cart-item span {
		margin-top: 5px
	}

	.cart-table.style2 table td:nth-child(1) {
		min-width: 70px;
		padding-right: 15px
	}

	.cart-table table td:nth-child(2),
	.cart-table table th:nth-child(2) {
		min-width: 170px
	}

	.cart-table table tbody tr td .cart-item a,
	.cart-table table tbody tr td .cart-item-price {
		font-size: 14px
	}

	.cart-total {
		padding: 18px 20px 20px
	}

	#contactForm .form-group input {
		height: 54px
	}

	#contactForm .form-group textarea {
		height: 120px
	}

	.contact-content .contact-info li p,
	.contact-content .contact-info li a {
		font-size: 14px
	}

	.checkbox label {
		font-size: 14px
	}

	.checkbox label:before {
		top: 3px
	}

	.checkbox input:checked+label::after {
		top: 6px
	}

	.help-block {
		font-size: 14px
	}

	.login-form-wrap {
		padding: 30px 20px 20px
	}

	.login-form-wrap .login-header h3 {
		font-size: 20px
	}

	.login-form-wrap .login-body .form-group {
		margin-bottom: 10px
	}

	.login-form-wrap .login-body .form-group label {
		font-size: 14px;
		margin-bottom: 5px
	}

	.login-form-wrap .login-body .form-group input {
		height: 50px
	}

	.login-form-wrap .login-body .checkbox label {
		font-size: 13px
	}

	.login-form-wrap .login-body .btn {
		padding: 12px
	}

	.login-form-wrap .login-body .link {
		font-size: 13px
	}

	.error-content img {
		max-width: 280px
	}

	.error-content p {
		margin: 0 auto 20px;
		max-width: 300px
	}
}

@media only screen and (min-width:768px) {

	.section-title h2,
	.content-title h2 {
		line-height: 1.4
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.container-fluid {
		max-width: 720px;
		padding-left: 15px;
		padding-right: 15px
	}

	.pt-100 {
		padding-top: 70px
	}

	.pb-100 {
		padding-bottom: 70px
	}

	.mt-100 {
		margin-top: 70px !important
	}

	.mb-100 {
		margin-bottom: 70px !important
	}

	.mtb-100 {
		margin-top: 70px !important;
		margin-bottom: 70px !important
	}

	.pb-50 {
		padding-bottom: 20px
	}

	.pb-60 {
		padding-bottom: 35px
	}

	.mt-100 {
		margin-top: 70px !important
	}

	.smb-25 {
		margin-bottom: 25px
	}

	.smb-70 {
		margin-bottom: 70px !important
	}

	.ptb-100 {
		padding-top: 70px;
		padding-bottom: 70px
	}

	.pt-70 {
		padding-top: 40px
	}

	.pb-70 {
		padding-bottom: 40px
	}

	.pb-75 {
		padding-bottom: 45px
	}

	.pb-50 {
		padding-bottom: 20px
	}

	.pt-75 {
		padding-top: 45px
	}

	.breadcrumb-title h2,
	.section-title h2,
	.content-title h2 {
		font-size: 32px
	}

	.breadcrumb-wrap {
		padding: 105px 0 30px
	}

	.breadcrumb-wrap .breadcrumb-img {
		max-width: 350px
	}

	.hero-wrap .scroll-to-section {
		width: 50px;
		height: 50px
	}

	.hero-wrap .scroll-to-section i {
		font-size: 30px
	}

	.hero-wrap.style1 {
		padding: 120px 0 140px
	}

	.hero-wrap.style1 .scroll-to-section {
		bottom: 50px
	}

	.hero-wrap.style1 .hero-content {
		margin-bottom: 30px
	}

	.hero-wrap.style1 .hero-content p {
		max-width: 90%
	}

	.hero-wrap.style2 .scroll-to-section {
		bottom: -80px
	}

	.hero-wrap.style2 .hero-content h1 {
		font-size: 50px
	}

	.hero-wrap.style2 .container {
		padding-top: 160px;
		padding-bottom: 100px
	}

	.hero-wrap.style2 .container .blur-text {
		font-size: 180px;
		line-height: 1
	}

	.hero-wrap.style2 .container .scroll-to-section {
		bottom: 50px
	}

	.hero-wrap.style3 {
		margin-top: 0px;
		padding: 80px 0
	}

	.hero-wrap.style3 .hero-content h1 {
		font-size: 50px
	}

	.about-wrap.style4 .about-content {
		padding: 0 0 70px
	}

	.about-wrap.style2 {
		padding: 70px 0
	}

	.about-wrap.style2 .about-img-wrap {
		position: relative;
		bottom: auto;
		margin-bottom: 35px
	}

	.about-wrap.style2 .about-img-wrap img {
		border-radius: 5px;
		padding-right: 0
	}

	.about-wrap.style2 .about-img-wrap:after {
		top: -20px;
		left: -20px
	}

	.about-wrap.style2 .about-content {
		margin: 0
	}

	.contact-wrap.style2 .container .contact-img-one {
		left: 0;
		max-width: 80px
	}

	.contact-wrap.style2 .container .contact-img-two {
		bottom: 20px;
		left: 0;
		max-width: 50px
	}

	.contact-wrap.style2 .container .contact-img-three {
		right: 0;
		max-width: 50px
	}

	.contact-wrap.style2 .container .contact-img-four {
		bottom: 20px;
		right: 0;
		max-width: 80px
	}

	.contact-wrap .contact-bg {
		height: 450px
	}

	.contact-wrap .contact-content {
		padding: 30px 0 70px;
		margin-bottom: 0
	}

	.error-wrap {
		margin-top: 70px
	}
}

@media only screen and (max-width:991px) {
	.page-wrapper {
		overflow-x: hidden !important
	}

	.md-none {
		display: none !important
	}

	.mt-60 {
		margin-top: 30px !important
	}

	.md-center {
		text-align: center !important
	}

	.hero-wrap.style1 .hero-img-wrap .hero-shape-one {
		bottom: 15px;
		left: calc(50% + 25px);
		max-width: 45px
	}

	.hero-wrap.style2 {
		position: relative;
		z-index: 1
	}

	.hero-wrap.style2:after {
		position: absolute;
		top: 0;
		left: 0;
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, .7);
		z-index: -1
	}

	.about-wrap .about-img-wrap {
		margin-bottom: 30px
	}

	.about-wrap.style2 {
		margin-top: 0;
		margin-bottom: 0
	}

	.about-wrap.style2:before,
	.about-wrap.style2:after {
		display: none
	}

	.about-wrap.style2 .about-img-shape {
		display: none
	}

	.about-wrap.style2 .about-img-wrap {
		position: relative;
		bottom: auto;
		margin-left: 0;
		padding: 25px 0 0 25px
	}

	.about-wrap.style2 .about-img-wrap img {
		border-radius: 5px;
		padding-right: 0
	}

	.about-wrap.style2 .about-img-wrap:after {
		top: 0;
		left: 0
	}

	.testimonial-card .client-gallery {
		margin-bottom: 25px
	}

	.testimonial-card.style1 {
		margin-top: 0;
		margin-bottom: 0
	}

	.testimonial-card.style1 .client-gallery {
		margin-top: 0;
		width: 100%
	}

	.testimonial-card.style1 .client-text {
		background: 0 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 25px 20px 20px;
		margin: 0;
		left: auto;
		border: 1px solid rgba(0, 0, 0, .09)
	}

	.testimonial-card.style1 .client-quote {
		text-align: center
	}

	.testimonial-card.style1 .client-info-wrap {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}

	.testimonial-card.style1 .client-info-wrap .client-info {
		width: auto;
		text-align: left
	}

	.testimonial-card.style2 {
		padding: 0
	}

	.testimonial-card.style2:after {
		display: none
	}

	.testimonial-card.style2 .client-quote {
		text-align: center
	}

	.testimonial-card.style2 .client-info-wrap {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}

	.testimonial-card.style2 .client-info-wrap .client-info {
		width: auto;
		text-align: left
	}

	.testimonial-slider-one.style1 {
		margin-bottom: 0
	}

	.testimonial-slider-one.owl-carousel .owl-nav {
		position: relative;
		bottom: 0;
		margin-top: 20px;
		text-align: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}

	.testimonial-slider-one.owl-carousel .owl-nav button.owl-prev,
	.testimonial-slider-one.owl-carousel .owl-nav button.owl-next {
		border: none;
		width: auto;
		height: auto
	}

	.testimonial-slider-one.owl-carousel .owl-nav button.owl-prev i,
	.testimonial-slider-one.owl-carousel .owl-nav button.owl-next i {
		font-size: 30px;
		font-weight: 300;
		color: rgba(0, 0, 0, .4);
		line-height: .4
	}

	.testimonial-slider-one.owl-carousel .owl-nav button.owl-prev:hover,
	.testimonial-slider-one.owl-carousel .owl-nav button.owl-next:hover {
		background-color: transparent
	}

	.testimonial-slider-one.owl-carousel .owl-nav button.owl-prev:hover i,
	.testimonial-slider-one.owl-carousel .owl-nav button.owl-next:hover i {
		color: #d72324
	}

	.testimonial-slider-one.owl-carousel .owl-nav button.owl-prev {
		margin-right: 15px
	}

	.testimonial-slider-three.owl-carousel .owl-nav {
		position: relative;
		bottom: 0;
		margin-top: 20px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		left: auto
	}

	.testimonial-slider-three.owl-carousel .owl-dots {
		position: relative;
		bottom: 0;
		top: auto;
		margin-top: 20px;
		left: auto;
		text-align: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}

	.contact-content {
		margin-bottom: 35px
	}

	.cart-total {
		margin-top: 25px
	}

	.single-product-details {
		margin-top: 30px
	}

	.client-review-form {
		margin-top: 25px
	}

	.service-desc {
		margin-bottom: 25px
	}

	.service-details-img {
		margin-bottom: 25px
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {

	.breadcrumb-title h2,
	.section-title h2,
	.content-title h2 {
		font-size: 35px
	}

	.breadcrumb-wrap {
		padding: 115px 0 30px
	}

	.breadcrumb-wrap .breadcrumb-img {
		max-width: 350px
	}

	.hero-wrap.style1 {
		padding: 150px 0 70px
	}

	.hero-wrap.style2 .scroll-to-section {
		bottom: -80px
	}

	.hero-wrap.style2 .hero-content h1 {
		font-size: 58px
	}

	.hero-wrap.style2 .container {
		padding-top: 140px;
		padding-bottom: 80px
	}

	.hero-wrap.style2 .container .blur-text {
		font-size: 150px;
		line-height: 100px
	}

	.hero-wrap.style2 .container .scroll-to-section {
		bottom: 50px
	}

	.hero-wrap.style3 {
		margin-top: 0px;
		/* margin-top: 80px; */
		padding: 100px 0
	}

	.hero-wrap.style3 .hero-content h1 {
		font-size: 58px
	}

	.about-wrap.style2 .about-content {
		padding: 22px 30px 30px
	}

	.about-wrap.style2 .about-img-shape {
		max-width: 526px
	}

	.testimonial-slider-one.owl-carousel .owl-nav {
		position: relative;
		bottom: 70px
	}

	.testimonial-card.style2::after {
		top: 0
	}

	.testimonial-slider-three.owl-carousel .owl-dots {
		top: 30px
	}

	.testimonial-card.style1 {
		margin-top: 75px
	}

	.testimonial-card.style1 .client-gallery {
		margin-top: -75px
	}

	.testimonial-card.style1 .client-text {
		padding: 40px
	}

	.contact-wrap.style2 .container .contact-img-one {
		left: 30px
	}

	.contact-wrap.style2 .container .contact-img-two {
		bottom: 20px;
		left: 30px
	}

	.contact-wrap.style2 .container .contact-img-three {
		right: 30px
	}

	.contact-wrap.style2 .container .contact-img-four {
		bottom: 20px;
		right: 30px
	}
}

@media only screen and (max-width:1199px) {
	.sidebar {
		margin: 50px 0 0
	}

	.service-card.style3 {
		border: 1px solid rgba(255, 255, 255, .1)
	}

	.feature-card {
		border: 1px solid rgba(0, 0, 0, .09)
	}

	.feature-card.style2.active,
	.feature-card.style2:hover {
		background-color: #fff
	}

	.service-card.style2 {
		margin-top: 0
	}
}

@media only screen and (min-width:1200px) {
	.xl-none {
		display: none !important
	}

	.content-title p {
		padding-right: 25px
	}

	.service-card.style3.active {
		background-color: #242e37
	}

	.service-card.style3.active .service-icon:after {
		background-color: #1e2327
	}

	.feature-card.active,
	.feature-card:hover {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
		-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .07);
		box-shadow: 0 0 30px rgba(0, 0, 0, .07)
	}

	.feature-card.style2.active,
	.feature-card.style2:hover {
		background-color: #fff
	}
}

@media only screen and (min-width:1200px) and (max-width:1280px) {
	.section-img.style2 {
		right: 10px;
		max-width: 60px
	}

	.breadcrumb-wrap .section-img {
		max-width: 140px
	}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {

	.breadcrumb-title h2,
	.section-title h2,
	.content-title h2 {
		font-size: 40px
	}

	.hero-wrap.style2 .container .blur-text {
		font-size: 200px;
		line-height: 200px
	}

	.hero-wrap.style3 {
		padding: 120px 0
	}

	.hero-wrap.style3 .hero-content h1 {
		font-size: 64px
	}

	.about-wrap.style2 .about-img-shape {
		max-width: 554px
	}

	.feature-card .feature-info h3 {
		font-size: 20px
	}

	.testimonial-card.style3 .client-quote,
	.testimonial-card.style4 .client-quote {
		padding: 0 24px
	}

	.testimonial-card.style1 {
		margin-top: 75px
	}

	.testimonial-card.style1 .client-gallery {
		margin-top: -75px
	}
}

@media only screen and (min-width:1400px) {
	.contact-wrap.style2 #contactForm {
		padding: 30px 75px 0
	}

	.contact-wrap.style2 .container .contact-img-one {
		top: 52%;
		left: 0
	}

	.contact-wrap.style2 .container .contact-img-two {
		bottom: 10px;
		left: 100px;
		min-width: 100px;
		-webkit-transform: rotate(18deg);
		transform: rotate(18deg)
	}

	.contact-wrap.style2 .container .contact-img-three {
		top: 20%;
		right: 10px;
		-webkit-transform: rotate(20deg);
		transform: rotate(20deg);
		min-width: 100px
	}

	.contact-wrap.style2 .container .contact-img-four {
		bottom: 220px;
		right: 20px
	}
}

@media only screen and (min-width:1400px) and (max-width:1599px) {
	.hero-wrap.style1 .hero-content h1 {
		font-size: 66px
	}

	.hero-wrap.style2 .hero-content h1 {
		font-size: 86px
	}

	.hero-wrap.style2 .container {
		padding-top: 280px;
		padding-bottom: 220px
	}

	.hero-wrap.style2 .container .blur-text {
		font-size: 250px;
		line-height: 200px
	}

	.hero-wrap.style3:after {
		background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.71)), color-stop(73.3%, rgba(0, 0, 0, 0.47)));
		background: linear-gradient(90deg, rgba(0, 0, 0, 0.71) 0%, rgba(0, 0, 0, 0.47) 73.3%)
	}

	.hero-wrap.style3 .line-shape-wrap {
		max-width: 1280px
	}
}

@media only screen and (min-width:1600px) {

	.breadcrumb-title h2,
	.section-title h2,
	.content-title h2 {
		font-size: 48px;
		line-height: 60px;
		font-weight: 900
	}

	.breadcrumb-title p,
	.section-title p,
	.content-title p {
		margin-top: 25px
	}

	.breadcrumb-wrap {
		padding: 180px 0 65px
	}

	.breadcrumb-wrap .container {
		max-width: 1540px;
		margin: 0 auto
	}

	.sidebar .sidebar-widget {
		margin-bottom: 45px
	}

	.project-feature-card .project-feature-info h3,
	.team-card .team-info h3,
	.product-card .product-info h3,
	.service-card .service-info h3,
	.about-wrap.style3 .about-content .client-quote .client-info h3,
	.testimonial-card .client-info-wrap .client-info h3,
	.testimonial-card.style3 .client-info h3,
	.testimonial-card.style4 .client-info h3,
	.blog-card .blog-info h3 {
		font-weight: 900
	}

	.hero-wrap .container {
		max-width: 1520px
	}

	.hero-wrap.style1 .hero-content span,
	.hero-wrap.style2 .hero-content span,
	.hero-wrap.style3 .hero-content span {
		font-size: 16px;
		line-height: 30px;
		margin-bottom: 0
	}

	.hero-wrap.style1 .hero-content h1,
	.hero-wrap.style2 .hero-content h1,
	.hero-wrap.style3 .hero-content h1 {
		margin-top: -10px
	}

	.hero-wrap.style1 .hero-content p,
	.hero-wrap.style2 .hero-content p,
	.hero-wrap.style3 .hero-content p {
		font-size: 18px;
		line-height: 32px
	}

	.hero-wrap.style1 .hero-content h1 {
		font-size: 82px;
		line-height: 110px;
		font-weight: 900
	}

	.hero-wrap.style1 .hero-content .btn {
		padding: 18px 30px
	}

	.hero-wrap.style1 .scroll-to-section {
		bottom: 105px;
		width: 70px;
		height: 70px
	}

	.hero-wrap.style1 .hero-img-wrap {
		margin-left: 50px
	}

	.hero-wrap.style2 .hero-content h1 {
		font-size: 102px
	}

	.hero-wrap.style2 .hero-content p {
		max-width: 90%
	}

	.hero-wrap.style2 .container {
		padding-top: 345px;
		padding-bottom: 325px
	}

	.hero-wrap.style2 .container .blur-text {
		font-size: 325px;
		line-height: 300px
	}

	.hero-wrap.style3 {
		padding: 230px 0 220px
	}

	.hero-wrap.style3:after {
		background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.71)), color-stop(83.3%, rgba(0, 0, 0, 0.27)));
		background: linear-gradient(90deg, rgba(0, 0, 0, 0.71) 0%, rgba(0, 0, 0, 0.27) 83.3%)
	}

	.hero-wrap.style3 .line-shape-wrap {
		max-width: 1520px
	}

	.hero-wrap.style3 .hero-content h1 {
		font-size: 98px;
		line-height: 120px;
		font-weight: 900
	}

	.about-wrap.style1 .about-img-wrap {
		margin-right: 25px
	}

	.about-wrap.style1 .about-content .content-feature-list li {
		padding-left: 31px
	}

	.about-wrap.style2 .about-content {
		padding: 100px 60px
	}

	.about-wrap.style3 .about-img-wrap {
		margin-right: 15px
	}

	.about-wrap.style3 .client-quote p {
		font-size: 18px;
		line-height: 30px
	}

	.about-wrap.style4 .about-content {
		margin-left: 50px
	}

	.service-card.style1 .service-info,
	.service-card.style2 .service-info {
		padding: 25px 30px 35px
	}

	.service-card.style3,
	.service-card.style4 {
		padding: 35px 30px
	}

	.contact-wrap .contact-content {
		padding: 100px 0 100px 40px
	}

	.cta-wrap.style1 .cta-content {
		padding: 95px 60px 95px 100px;
		width: calc(100% + 50px);
		left: -50px
	}

	.cta-wrap.style2 .cta-content .content-title p {
		padding-right: 80px
	}

	.cta-wrap.style1:before {
		left: 43%
	}

	.cta-wrap.style1:after {
		right: 57%
	}

	.feature-card {
		padding: 35px 30px
	}

	.blog-card.style3 .blog-info {
		padding: 25px 30px 30px 35px
	}

	article h1 {
		font-size: 50px;
		line-height: 65px
	}

	.comment-box-wrap {
		padding: 45px
	}

	.comment-box-title h4 {
		font-size: 30px;
		font-weight: 900
	}

	.video-wrap {
		background-image: url(../img/video-bg-2.jpg);
		padding: 325px 0
	}

	.team-card {
		margin-bottom: 25px
	}

	.team-card .team-info .social-profile {
		margin-top: 25px
	}

	.team-card .team-info .social-profile li a {
		width: 50px;
		height: 50px
	}

	.team-card .team-info .social-profile li a i {
		font-size: 24px
	}

	.project-card.style2 .project-info h3 {
		font-size: 30px
	}

	.testimonial-card.style2 .client-info-wrap {
		padding-bottom: 30px
	}

	.testimonial-card.style2 .client-info-wrap .client-info {
		width: calc(100% - 108px);
		margin-left: 28px
	}

	.testimonial-card.style2 {
		padding: 0 0 35px 75px
	}

	.testimonial-card.style2 .client-quote {
		margin-bottom: 30px
	}

	.testimonial-card.style3 .client-quote,
	.testimonial-card.style4 .client-quote {
		padding: 0 30px;
		font-size: 18px;
		line-height: 36px
	}

	.testimonial-card.style4 {
		padding: 30px
	}

	.testimonial-slider-three.owl-carousel .owl-nav {
		bottom: 68px;
		left: calc(50% - 100px)
	}

	.testimonial-slider-three.owl-carousel .owl-dots {
		top: 120px;
		left: 75px
	}

	.sidebar .sidebar-widget {
		padding: 35px
	}

	.category-box ul li:first-child a i {
		top: 4px
	}

	.category-box ul li a {
		padding-left: 35px
	}

	.category-box ul li a i {
		font-size: 17px
	}

	.page-nav li a {
		width: 55px;
		height: 55px;
		font-size: 18px;
		line-height: 58px
	}

	.search-box .form-group input {
		height: 70px
	}

	.search-box .form-group button {
		padding: 0 25px
	}

	.search-box .form-group button i {
		font-size: 24px
	}

	.service-desc h2 {
		font-size: 48px;
		margin-bottom: 20px
	}

	.service-desc h3 {
		font-size: 32px
	}

	.service-desc p {
		font-size: 16px;
		line-height: 26px
	}

	.service-desc .content-feature-list {
		margin: 0 !important
	}

	.service-desc .content-feature-list li {
		font-size: 16px;
		line-height: 26px
	}

	.service-desc .content-feature-list li:before {
		top: 9px;
		width: 10px;
		height: 10px
	}

	.project-desc h1 {
		font-size: 52px;
		line-height: 68px
	}

	.product-card .product-info {
		padding: 35px 30px 40px
	}

	.product-card .product-img {
		padding: 40px 20px
	}

	.product-card .product-img img {
		max-width: 250px
	}

	.product-card .btn.style1 {
		padding: 13px 32px
	}

	.product-filter-wrap {
		padding: 35px;
		margin-bottom: 50px
	}

	.product-more-option-item .add-to-cart {
		font-size: 16px;
		padding: 13px 30px
	}

	.product-tab-content .product_desc {
		margin: 0 80px
	}

	.cart-table table tbody tr td .product-img {
		max-width: 136px
	}

	.checkout-form .checkout-form-box {
		padding: 35px 45px;
		border-radius: 5px
	}

	.cart-table table tbody tr td .product-img img {
		max-width: 50px
	}

	.cart-table.style2 table tbody tr td .cart-item-price {
		font-size: 18px
	}

	.checkout-form .form-group {
		margin-bottom: 20px
	}

	.checkout-form .form-group input,
	.checkout-form .form-group select {
		height: 70px
	}

	.login-form-wrap .login-form .form-group input {
		height: 70px;
		padding: 10px 20px
	}

	.login-form-wrap {
		padding: 45px
	}
}

@media only screen and (min-width:1920px) {

	.breadcrumb-wrap .container,
	.hero-wrap .container {
		max-width: 1660px
	}
}